Skip to main content
GET
/
organizations
/
{organization_id}
/
members
/
{user_id}
Error
A valid request URL is required to generate request examples
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "organization_id": "<string>",
  "user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "permissions": [
    "admin"
  ],
  "level": "admin",
  "owner": true,
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "_links": {
    "self": {
      "href": "<string>"
    },
    "update": {
      "href": "<string>",
      "method": "<string>"
    },
    "delete": {
      "href": "<string>",
      "method": "<string>"
    }
  }
}

Authorizations

Authorization
string
header
required

Path Parameters

organization_id
string
required

The ID of the organization.
Prefix with name= to retrieve the organization by name instead.

user_id
string<uuid>
required

The ID of the user.

Example:

"d81c8ee2-44b3-429f-b944-a33ad7437690"

Response

OK

id
string<uuid>
deprecated

The ID of the user.

organization_id
string<ulid>

The ID of the organization.

user_id
string<uuid>

The ID of the user.

permissions
enum<string>[]

The organization member permissions.

Available options:
admin,
billing,
members,
plans,
projects:create,
projects:list
level
enum<string>

Access level of the member.

Available options:
admin,
viewer
owner
boolean

Whether the member is the organization owner.

created_at
string<date-time>

The date and time when the member was created.

updated_at
string<date-time>

The date and time when the member was last updated.